.lastcomm {
	padding: 3px 2px 3px 2px;
	border-bottom:1px solid #E6E6E6;
}
.lastcomm a {text-decoration: none;}
.lastcomm_over {
	padding: 3px 2px 3px 2px;
	border-bottom:1px solid #E6E6E6;
	background:#336633;
	cursor: hand;
}
.lastcomm_over a {text-decoration: none;}
/*#hintbox {
	text-align:left;
	font-size: 11px;
 	border: 1px solid #A9A9A9;
	background-color: #FFFFFF;
 	filter:alpha(opacity="95");
	font-family: tahoma;
 	layer-background-color:#a396d9;
	color:#000;
	margin: 1px 0 0 -2px;
	padding:3px 5px;
	position:absolute;
	visibility:hidden;
	z-index: 3;
-moz-opacity:0.80;-khtml-opacity:0.80;opacity:0.80;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
}*/

/*#hintbox{
    border-radius: 6px;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
 width:170px;
 position:absolute;
 top:0;
 margin-top:-150px;
 padding:3px 5px;
 font-size:10px;
 color:#000;
 border:1px solid #169fc7;
 background-color:#e8ecef;
 visibility:hidden;
 z-index:1000;
 -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(opacity=80)";
 filter:progid:DXImageTransform.Microsoft.Alpha(opacity=80);
 -moz-opacity:0.80;
 -khtml-opacity:0.80;
 opacity:0.80;
 
 }*/


.lastcomm_info {
	margin: 1px 1px 10px 1px;
	background: #fafafa;
	color: #4D7B78;
}
.lastcomm #hintbox {margin:-150px 0 0 -580px;} /* если нужно, чтобы комментарий показывался слева - заменить на right: 100%; */